» Ubuntu » パッケージ

Error

two or more packages specified (tshark lucid)